import React from 'react';
export default function Window(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M800-160H160v-640h640zM495.38-464.62v273.85h273.85v-273.85zm0-30.76h273.85v-273.85H495.38zm-30.76 0v-273.85H190.77v273.85zm0 30.76H190.77v273.85h273.85z" })));
}
